@import url(core.css);

.feature tr {
	vertical-align: top;
}
.feature a, .feature span {
	position: relative;
	/*display: block;*/
	text-decoration: none;
}
.feature a:hover {
	text-decoration: none;
}
.featuregraphic {
	margin: 4px;
	background: #FFFFFF url(/images/home_gallerybg.gif) repeat-x;
}
.featuregraphic thead a {
	padding: 10px;
}
.featuretagline {
	background-image: url(/images/home_07.gif);
}
.featuretagline a {
	height: 25px;
	font-weight: bold;
}
.featuretagline a, .featuretagline a:hover {
	color: #FFFFFF;
}
.featuretagline span {
	padding: 5px 20px 0px 20px;
}
.featurecontent {
	background-color: #EDEAE4;
	padding: 5px 10px;
}
.featurecontent td {
	width: 30%;
	vertical-align: top;
}
.featurecontent ul {
	margin-bottom: 0;
	font-size: 11px;
}
.column {
	background-image: url(/images/home_columnbg.jpg);
	height: 280px;
}
.featurelist {
	display: block;
	float: left;
	list-style-image: url(/images/body_bullet.gif);
	padding-left: 15px;
	margin-left: 15px;
	cursor: pointer;
}
.featurelist span {
	display: list-item;
}
.homeaction {
	background: transparent url(/images/home_shadowl.gif) no-repeat 0 0;
}
.homeaction div {
	background: transparent url(/images/home_shadowr.gif) no-repeat 100% 0;
	padding: 0 10px 0 10px;
}
.homeaction blockquote {
	border: 1px solid #DBD9D3;
	background-color: #EDEAE4;
	padding: 1em 1em 0 1em;
	margin: 0;
}
.homeaction p {
	margin: 0 0 1em 0;
}
.homeaction b {
	color: #FF0000;
	font-size: 14px;
}
